TD, TH, LI, DIV {
    COLOR: #000000;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana,Helvetica,Arial;
}
B {
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
    TEXT-DECORATION: none
}

A {
	FONT-WEIGHT: bold;
	color: #327195;
	text-decoration: underline;
}

A:hover {
	text-decoration: none;
	color: #7DA4BB;
}
H1 {
	color: #404040;
	font-size:15;
	font-style: bold;
}
.hide_from_web{
	display:none;
}
.heading_text{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
}
.heading_text_small{
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
}

.large {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000000;
    TEXT-DECORATION: none;
}
.bigText {
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #404040;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana,Helvetica,Arial;
}
.leftHeader {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #404040;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana,Helvetica,Arial;
    LINE-HEIGHT: 30px;
}
.employment{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #404040;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana,Helvetica,Arial;
}
.small {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #DDDDDD;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana,Helvetica,Arial;
}
.smallBold {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #404040;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana,Helvetica,Arial;
}
.smallDarkBold {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #404040;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana,Helvetica,Arial;
}
.myInput{
	border-style: solid;
	border-width: 1;
	padding: 1;
	FONT-SIZE: 11px;

}

.myWord{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #DDDDDD;
    TEXT-DECORATION: none;
}
.myDef{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #686565;
    FONT-FAMILY: Verdana,Helvetica,Arial;
}
.small{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #686565;
    TEXT-DECORATION: none;
}
